'#edges': 420
'#faces': 33754
'#norms': 20431
'#parts': 1
'#points': 240
'#sharp': 92
'#surfs': 178
'#verts': 16871
bbox: [-20.000574599126143, -10.000574599126145, -0.000574599126144223, 20.000574599126143,
  10.000574599126145, 22.500574599126143, 40.001149198252286, 20.00114919825229, 22.501149198252286]
curves: [Line, Circle, Line, Circle, Line, Circle, Line, Circle, Ellipse, Line, Ellipse,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line,
  Ellipse, Line, Line, Ellipse, Circle, Line, Line, Line, Line, Circle, Circle, Circle,
  Ellipse, Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Ellipse,
  Line, Line, Circle, Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Ellipse, Line, Line, Ellipse, Line, Circle, Circle, Line, Circle, Line, Circle,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Ellipse, Line, Circle, Line, Ellipse, Circle,
  Circle, Circle, Circle, Line, Ellipse, Line, Line, Circle, Line, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Line, Ellipse, Circle, Circle, Circle, Line, Line,
  Circle, Line, Ellipse, Line, Line, Ellipse, Line, Circle, Circle, Line, Circle,
  Line, Circle, Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Ellipse, Line, Circle, Line, Ellipse,
  Circle, Circle, Circle, Circle, Line, Ellipse, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Line, Ellipse, Circle, Circle, Circle, Line,
  Line, Circle, Line, Ellipse, Line, Circle, Circle, Line, Ellipse, Line, Circle,
  Line, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Line,
  Circle, Line, Line, Circle, Line, Ellipse, Ellipse, Line, Circle, Circle, Line,
  Circle, Line, Circle, Circle, Circle, Line, Ellipse, Line, Circle, Line, Circle,
  Line, Line, Circle, Line, Ellipse, Line, Circle, Line, Line, Circle, Line, Circle,
  Circle, Circle, Line, Line, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line]
diag: 50.064354801331426
gaus_curv: -19541.20046615669
max_length: 0.0005006435480133142
mean_curv: -251.78348751010668
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00770135/00770135_f05ea60fd088c3a0ecfcc465_step_000.step
surface: 2.9857270818977096e-13
surfs: [Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Sphere, Torus, Cylinder, Cylinder, Cylinder, Cylinder,
  Sphere, Cylinder, Torus, Torus, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Torus, Torus, Cylinder, Cylinder, Cylinder, Torus, Cylinder, Cylinder, Cylinder,
  Torus, Torus, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Sphere,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Sphere, Cylinder, Cylinder,
  Cylinder, Torus, Cylinder, Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Torus, Torus, Sphere, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Torus, Sphere, Cylinder, Cylinder, Torus, Cylinder, Cylinder,
  Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Torus, Torus, Cylinder, Sphere, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Sphere,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Torus, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 5.0064354801331426e-06
volume: 2.642254872296494e-12
